## ccbuild 1.5.7

=== debian/changelog ===
ccbuild (1.5.7-2) unstable; urgency=low

  * debian/control
    - (Build-Depends): update to debhelper 7.1.
    - (Description): Fix spelling mistake (Closes: #565735).
    - (Standards-Version): update to 3.8.4.
  * debian/copyright
    - Update upstream URL.
  * debian/debian-save-restore
    - New file.
  * debian/rules
    - (FILE_LIST_PRESERVE): New variable to Preserve original files in
      source package.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 09 Mar 2010 15:21:15 +0200

ccbuild (1.5.7-1) unstable; urgency=low

  * Initial release for Debian (Closes: #563833).
    - ACK Ubuntu package
      http://packages.ubuntu.com/lucid/ccbuild
    - Move to format: 3.0 (quilt).
  * debian/clean
    - New file.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): update to debhelper 7.
    - (Description): Update wording.
    - (Standards-Version): Update to 3.8.3.
    - (Homepage): Point to freshmeat.
    - (Vcs-*): New fields.
  * debian/copyright
    - Update layout.
  * debian/rules
    - Update to dh(1) format.
  * debian/watch
    - Update to format 3.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 14 Jan 2010 06:35:09 +0200

ccbuild (1.5.7-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #302775)

 -- A. Bram Neijt <bneijt@gmail.com>  Fri, 21 Nov 2008 23:32:38 +0100

ccbuild (1.5.6-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- A. Bram Neijt <bneijt@gmail.com>  Sat, 01 Dec 2007 14:36:35 +0100

ccbuild (1.5.5-0ubuntu1) gutsy; urgency=low

  * Initial release

 -- A. Bram Neijt <bneijt@gmail.com>  Mon, 02 Jul 2007 17:43:30 +0200
