=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include debian/debian-save-restore.mk

# Inclued in original sources,; dh(1) would delete these.
FILE_LIST_PRESERVE = \
 src/MD5Info/MD5Hash/GCrypt/GCrypt.cc~ \
 src/MD5Info/MD5Hash/GCrypt/GCrypt.hh~ \
 src/ccbuild.cc~

override_dh_auto_clean:
	$(file-state-save)
	dh_auto_clean

install: build
	# target: install
	dh_testdir
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/ccbuild install

binary-arch: install
	# target: binary-arch - Build architecture-dependent files
	$(file-state-restore)
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installman
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch

%:
	dh  $@

.PHONY: install binary-arch binary

# End of file
