=== debian/watch ===
version=3
http://sf.net/ccbuild/ccbuild-([0-9\.]+)\.tar\.gz
