## ccbuild 2.0.1

=== debian/changelog ===
ccbuild (2.0.1-1) unstable; urgency=low

  [ Jari Aalto ]
  * New upstream release.
  * debian/clean
    - New file.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depands): Update to debhelper 8.
    - (Standards-Version): Update to 3.9.1.
  * debian/copyright
    - Update download URL.
  * debian/patches
    - (10): Refresh.
  * debian/rules
    - Remove unnecessary targets and move to full dh(1).
  * debian/watch
    - Update URL.

  [ Markus Schölzel <m-schoelzel@web.de> ]
  * debian/control
    - (Build-Depands): Add libgnutls-dev, libbobcat-dev,
      pkg-config,libboost-dev.
  * debian/rules
    - (CXXFLAGS): New.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 12 Nov 2010 21:37:25 +0200
