=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 7.1), autotools-dev, flex, libgcrypt-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8), autotools-dev, flex, libgnutls-dev, libbobcat-dev, pkg-config, libboost-dev
+Standards-Version: 3.9.1
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ccbuild.git
 Vcs-Git: git://git.debian.org/git/collab-maint/ccbuild.git
 Homepage: http://freshmeat.net/projects/ccbuild
