=== debian/rules ===
#!/usr/bin/make -f

CXXFLAGS += -std=c++0x

include debian/debian-save-restore.mk

# Included in original sources; dh(1) would delete these.
FILE_LIST_PRESERVE = \
 src/MD5Info/MD5Hash/GCrypt/GCrypt.cc~ \
 src/MD5Info/MD5Hash/GCrypt/GCrypt.hh~ \
 src/ccbuild.cc~

override_dh_auto_clean:
	$(file-state-save)
	dh_auto_clean

override_dh_auto_build:
	$(MAKE) DESTDIR=$(CURDIR)/debian/ccbuild install

override_dh_installchangelogs:
	$(file-state-restore)
	dh_installchangelogs ChangeLog

%:
	dh  $@

# End of file
