## ccbuild 2.0.2

=== debian/changelog ===
ccbuild (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright
    - (License): Add LGPL.
  * debian/patches
    - (10): Deleted. Manual page fix accepted upstream.
  * debian/rules
    - (FILE_LIST_PRESERVE): Update due to autoreconf(1).
    - (override_dh_auto_clean): Clean up files manually.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 15 Oct 2011 10:26:27 +0300

ccbuild (2.0.1-2) unstable; urgency=low

  * debian/control
    - (Build-Depands): Require libboost-dev (>= 1.37). Add autoconf, automake.
    - (Description): Adjust line (lintian).
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP 5.
  * debian/patches
    - (20): Disable boost version check to prevent configure choking.
  * debian/rules
    - (CXXFLAGS): Change from -std=c++0x to -std=gnu++0x.
    - (CFLAGS): New
    - (FILE_LIST_PRESERVE): Remove generated files.
    - (override_dh_auto_build): Pass CXXFLAGS (FTBFS; Closes: #642699).
    - (override_dh_auto_configure): Copy fresh config.* files.
    - (override_dh_auto_clean): Clean up updated config files.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 29 Sep 2011 08:37:29 +0300
