=== debian/control ===
Source: ccbuild
Section: devel
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 8), automake, autoconf, autotools-dev, flex, libgnutls-dev, libbobcat-dev, pkg-config, libboost-dev (>= 1.37)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=collab-maint/ccbuild.git
Vcs-Git: git://git.debian.org/git/collab-maint/ccbuild.git
Homepage: http://freshmeat.net/projects/ccbuild

Package: ccbuild
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: source scanning build utility for C++
 Scan the source for main functions and includes. When the file
 contains a main function it will compile all the files next to that
 file's includes and link them into a program.
 .
 This makes it possible to build entire programs with minimal
 configuration. Linker and compiler options can be added and will be
 automatically divided over the compiler and linker.
