## ccbuild 2.0.3

=== debian/changelog ===
ccbuild (2.0.3-1) unstable; urgency=low

  * New upstream releases (FTBFS Gcc 4.7; Closes: #667132).
  * debian/compat
    - Update to 9
  * debian/control
    - No longer a generated file. Package bobcat is now available on
      all archs.
    - (Architecture): Update to any.
    - (Build-Depends): Move to debhelper 9 and thus remove dpkg-dev.
      Require at least libbobcat-dev (>= 2.22), as it now compiles in hurd.
    - (Standards-Version): Update to 3.9.3.
  * debian/control.in:
    - Transitional file for bobcat package.
  * debian/copyright:
    - Update to Format 1.0.
  * debian/debian-save-restore.mk
    - Minor updates.
  * debian/rules:
     - Use DEB_*_MAINT_* variables.
    - (FILE_LIST_PRESERVE): Add depcomp.
    - (control): New. Generate debian/control::Architecture. Exclude
      official archs that have problems with packages like libbobcat-dev
      (hurd-i386). See RM Bug#650192.
    - (override_dh_auto_build): Fix yylex.cc with -pedantic flag.
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 15 May 2012 00:32:13 +0300
