=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 8), automake, autoconf, autotools-dev, flex, libgnutls-dev, libbobcat-dev, pkg-config, libboost-dev (>= 1.37)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), automake, autoconf, autotools-dev, flex, libgnutls-dev, libbobcat-dev (>= 2.22), pkg-config, libboost-dev (>= 1.37)
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ccbuild.git
 Vcs-Git: git://git.debian.org/git/collab-maint/ccbuild.git
 Homepage: http://freshmeat.net/projects/ccbuild
