## ccbuild 2.0.3+20130615+git53d9523

=== debian/changelog ===
ccbuild (2.0.3+20130615+git53d9523-1) unstable; urgency=low

  * New upstream release
    - Correct Errno (FTBFS; Closes: #710618). For more information, see
      https://github.com/bneijt/ccbuild/issues/27
  * debian/control
    - (Standards-Version): Update to 3.9.4.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright:
    - Update year. Update to GPL-3+.
  * debian/rules
    - Reorder file-state-{save-restore} calls.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 15 Jun 2013 22:24:18 +0300
