## ccbuild 2.0.4

=== debian/changelog ===
ccbuild (2.0.4-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - Update year.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 07 Jul 2013 10:39:27 +0300
