=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9), automake, autoconf, autotools-dev, flex, libgnutls-dev, libbobcat-dev (>= 2.22), pkg-config, libboost-dev (>= 1.37)
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ccbuild.git
-Vcs-Git: git://git.debian.org/git/collab-maint/ccbuild.git
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ccbuild.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/ccbuild.git
 Homepage: http://freshmeat.net/projects/ccbuild
 
 Package: ccbuild
