=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,19 @@
 
 include debian/debian-save-restore.mk
 
-# autoreconf(1) changes few
+# Due to autoreconf(1)
 FILE_LIST_PRESERVE = \
+ INSTALL \
  depcomp \
- INSTALL \
  Makefile.in \
  aclocal.m4 \
  configure \
  configure.in \
- doc/ccbuild/Makefile
+ depcomp \
+ install-sh \
+ missing \
+ doc/ccbuild/Makefile \
+ src/sourceScanner/yylex.cc
 
 export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
 export DEB_CXXFLAGS_MAINT_APPEND  = -Wall -pedantic
@@ -32,27 +36,23 @@
 	dh_clean
 
 override_dh_auto_clean:
-	$(file-state-save)
-
 	# Do all manually. Makefile would run ./config.status --recheck
 	find .	-type f \
 		-name $(PACKAGE) \
-		-o -name Makefile \
 		-o -name "*.o" \
-		-o -name "config.*" \
 		-o -name .dirstamp \
 		| xargs --no-run-if-empty rm
 
 	find . -type d -name .deps \
 		| xargs --no-run-if-empty rm -r
 
-	# Due to autoreconf(1)
-	rm -f	INSTALL Makefile.in aclocal.m4 config.* configure \
-		src/SourceScanner/yylex.cc
+	$(file-state-restore)
 
 override_dh_auto_configure:
-	# See 20. We have to regenerate ./configure
+	$(file-state-save)
+	# See patch 20. We have to regenerate ./configure
 	cp -vf /usr/share/misc/config.sub /usr/share/misc/config.guess .
+	touch README
 	autoreconf -vfi
 	dh_auto_configure
 
@@ -72,7 +72,6 @@
 	$(MAKE) CXX="g++ $(CXXFLAGS)" DESTDIR=$(CURDIR)/debian/ccbuild install
 
 override_dh_installchangelogs:
-	$(file-state-restore)
 	dh_installchangelogs ChangeLog
 
 %:
