=== debian/changelog ===
ccbuild (2.0.6-2) unstable; urgency=low

  [ Jari Aalto ]
  * debian/control
    - (Build-Depends): Really update from libgnutls-dev to
      libgnutls-openssl-dev (Closes: #731620). Thanks Andreas Metzler
      <ametzler@bebt.de> for the heads up.
  * debian/patches:
    - (20): Add From header.
  * debian/copyright
    - Update year.

  [ tony mancill ]
  * debian/control and debian/rules
    - Use g++-4.8 explicitly to work around g++-4.6 on sparc.
      (Closes: #727118)

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 07 Apr 2014 07:41:28 +0300

ccbuild (2.0.6-1) unstable; urgency=low

  * New upstream release
    - libbobcat now requires --std=c++11
      (FTBFS serious; Closes: #727118).
    - Thanks Andreas Rönnquist <gusnan@gusnan.se> for helping.
  * debian/control
    - (Build-Depends): Use libgnutls-openssl-dev (Closes: #731620).
    - (Standards-Version): Update to 3.9.5.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 16 Jan 2014 10:01:34 +0200

ccbuild (2.0.5-1) unstable; urgency=low

  * New upstream release
    - Include --std=c++11 for bobcat's headers to allow for a clean
      build (Closes: #727118).
  * debian/control
    - (Standards-Version): Update to 3.9.5.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 05 Nov 2013 12:40:24 +0200
