=== debian/control ===
--- 
+++ 
@@ -2,8 +2,17 @@
 Section: devel
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 9), automake, autoconf, autotools-dev, flex, libgnutls-dev, libbobcat-dev (>= 2.22), pkg-config, libboost-dev (>= 1.37)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9),
+ automake,
+ autoconf,
+ autotools-dev,
+ flex,
+ libgnutls-openssl-dev,
+ libbobcat-dev (>= 2.22),
+ pkg-config,
+ libboost-dev (>= 1.37),
+ g++-4.8 (>= 4.8.1)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ccbuild.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/ccbuild.git
 Homepage: http://freshmeat.net/projects/ccbuild
