=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
  aclocal.m4 \
  configure \
  configure.in \
- depcomp \
  install-sh \
  missing \
  doc/ccbuild/Makefile \
@@ -69,7 +68,7 @@
 
 	# For some reason, the only way to pass flags is in CXX
 	@echo "# environment: CXX $(CXX) CFLAGS $(CFLAGS) CXXFLAGS $(CXXFLAGS)"
-	$(MAKE) CXX="g++ $(CXXFLAGS)" DESTDIR=$(CURDIR)/debian/ccbuild install
+	$(MAKE) CXX="g++-4.8 $(CXXFLAGS)" DESTDIR=$(CURDIR)/debian/ccbuild install
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
