=== debian/watch ===
version=3

# NOTE: Can't use address as is, because it's some kind of PHP script
# Nevertheless this wath keeps the maintainer's QA page up to date
# with latest release.

http://www.logfish.net/pr/ccbuild/downloads .*ccbuild-([0-9\.]+)\.tar\.gz
