## ccbuild 2.0.7

=== debian/changelog ===
ccbuild (2.0.7-2b4) staging; urgency=medium

  * No-change rebuild against libgnutls30.

 -- Matthias Klumpp <mak@debian.org>  Sun, 29 May 2016 18:42:53 +0200

ccbuild (2.0.7-2b3) staging; urgency=medium

  * No-change rebuild against libgnutls30.

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Tue, 24 May 2016 17:05:32 +0200

ccbuild (2.0.7-2b2) staging; urgency=high

  * Increase version again to work around queue issues

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 18 Mar 2016 23:09:25 +0000

ccbuild (2.0.7-2b1) staging; urgency=high

  * No-change rebuild against libgnutls30

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 18 Mar 2016 23:09:25 +0000

ccbuild (2.0.7-2) unstable; urgency=medium

  * Add upstream patch to build against flex-2.6.0. (Closes: #812974)
  * Update build-dep on flex to >= 2.6.0.
  * Bump Standards-Version to 3.9.7.

 -- tony mancill <tmancill@debian.org>  Sat, 05 Mar 2016 09:54:51 -0800

ccbuild (2.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Add tmancill@debian.org to Uploaders.
  * Adjust debian/rules for cmake-based bootstrapping of ccbuild.
  * Drop autoconf-related aspects of package build. 
  * Include patches for typos in the source and manpages.

 -- tony mancill <tmancill@debian.org>  Sat, 28 Nov 2015 12:13:23 -0800

ccbuild (2.0.6-3) unstable; urgency=low

  * debian/control
    - (Build-Depends): Update from Freshmeat to Author's site.
  * debian/control and debian/rules
    - Drop explicit g++-4.8 build dependency and use default g++.
      (RC serious; Closes: #751308).
  * debian/copyright
    - Add Dimitri John Ledkov <xnox@ubuntu.com>.
  * debian/watch
    - Fix typo in comment.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 04 Aug 2014 10:21:00 +0300

ccbuild (2.0.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS, flex is now fixed thus no need to fix up the sources any
    more. (Closes: #747955)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 22 May 2014 16:20:04 +0100
