=== debian/control ===
--- 
+++ 
@@ -2,20 +2,18 @@
 Section: devel
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
- automake,
- autoconf,
- autotools-dev,
- flex,
+ cmake,
+ flex (>= 2.6.0),
  libgnutls-openssl-dev,
  libbobcat-dev (>= 2.22),
  pkg-config,
- libboost-dev (>= 1.37),
- g++-4.8 (>= 4.8.1)
-Standards-Version: 3.9.5
+ libboost-dev (>= 1.37)
+Standards-Version: 3.9.7
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ccbuild.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/ccbuild.git
-Homepage: http://freshmeat.net/projects/ccbuild
+Homepage: http://www.logfish.net/pr/ccbuild
 
 Package: ccbuild
 Architecture: any
