=== debian/changelog ===
ccbuild (2.0.7+git20160227.c1179286-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (See #834636)
  * debian/control: migrated DH level to 13.
  * debian/patches/cross.patch:
      - Added a header.
      - Renamed to 010_cross.patch.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 May 2020 00:55:18 -0300

ccbuild (2.0.7+git20160227.c1179286-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Helmut Grohne ]
  * Fix FTCBFS: Use dh_auto_configure. (Closes: #950130)

  [ tony mancill ]
  * Set "Rules-Requires-Root: no" in debian/control
  * Specify debhelper compat 12 via debhelper-compat dependency
  * Bump Standards-Version to 4.5.0
  * Freshen years in debian/copyright and Homepage link
  * Update debian/watch to scan github repo

 -- tony mancill <tmancill@debian.org>  Sun, 09 Feb 2020 09:26:51 -0800

ccbuild (2.0.7+git20160227.c1179286-1) unstable; urgency=medium

  * Use an upstream version number that is actually greater than 2.0.7.

 -- tony mancill <tmancill@debian.org>  Fri, 19 Aug 2016 05:27:46 -0700

ccbuild (2.0.7~git20160227.c1179286-1) unstable; urgency=medium

  * Create new tarball from upstream git.
    (Closes: #834286)
  * Drop unneeded debian/patches.
  * Bump Standards-Version to 3.9.8.

 -- tony mancill <tmancill@debian.org>  Thu, 18 Aug 2016 22:10:46 -0700
