=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ccbuild
 Section: devel
 Priority: optional
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
  cmake,
  flex (>= 2.6.0),
  libgnutls-openssl-dev,
  libbobcat-dev (>= 2.22),
  pkg-config,
  libboost-dev (>= 1.37)
-Standards-Version: 3.9.7
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ccbuild.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/ccbuild.git
-Homepage: http://www.logfish.net/pr/ccbuild
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian/ccbuild
+Vcs-Git: https://salsa.debian.org/debian/ccbuild.git
+Homepage: https://github.com/bneijt/ccbuild
+Rules-Requires-Root: no
 
 Package: ccbuild
 Architecture: any
