=== debian/rules ===
#!/usr/bin/make -f

PACKAGE	 = ccbuild

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

override_dh_auto_configure:
	./bootstrap
	dh_auto_configure

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

%:
	dh  $@

# End of file
