=== debian/watch ===
version=4
https://github.com/bneijt/ccbuild/tags .*/v([\d.]+)\.tar\.gz
