=== debian/changelog ===
ccbuild (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9 (Closes: #984007)
  * Adopt package and set new maintainer (Closes: #834636)
  * Update debian/watch for new upstream tag format
  * Update debian/rules for new upstream release
  * Bump Standards-Version to 4.5.1
  * Freshen debian/copyright
  * Add typos patch.
  * Add debian/gbp.conf

 -- tony mancill <tmancill@debian.org>  Sat, 27 Mar 2021 07:12:04 -0700
