=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ccbuild
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
  cmake,
  flex (>= 2.6.0),
+ libfl-dev,
  libgnutls-openssl-dev,
  libbobcat-dev (>= 2.22),
  pkg-config,
  libboost-dev (>= 1.37)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/ccbuild
 Vcs-Git: https://salsa.debian.org/debian/ccbuild.git
 Homepage: https://github.com/bneijt/ccbuild
