=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,11 @@
 export DEB_CXXFLAGS_MAINT_APPEND  = -Wall -pedantic
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-override_dh_auto_configure:
-	./bootstrap
-	dh_auto_configure
-
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
+
+override_dh_clean:
+	dh_clean -X CMakeLists.txt
 
 %:
 	dh  $@
