=== debian/changelog ===
ccbuild (2.0.11-1) unstable; urgency=medium

  * New upstream version 2.0.11
  * Freshen patches and drop patch for CMake 4 included upstream.
  * Remove dependency on bobcat
  * Update debian/watch to use version 5 with Github template

 -- tony mancill <tmancill@debian.org>  Sun, 14 Sep 2025 10:01:06 -0700

ccbuild (2.0.9-3) unstable; urgency=medium

  * Add patch for CMake 4 (Closes: #112768)
    Also bump to CXX std 23 in preparation for bobcat 6.09.00.

 -- tony mancill <tmancill@debian.org>  Mon, 01 Sep 2025 20:33:47 -0700

ccbuild (2.0.9-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ tony mancill ]
  * Bump Standards-Version to 4.7.2
  * Freshen years in debian/copyright
  * Address failure to build twice in a row (Closes: #1043852)
  * Update B-D on pkg-config to pkgconf

 -- tony mancill <tmancill@debian.org>  Mon, 25 Aug 2025 22:16:33 -0700
