=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
  flex (>= 2.6.0),
  libfl-dev,
  libgnutls-openssl-dev,
- libbobcat-dev (>= 2.22),
- pkg-config,
+ pkgconf,
  libboost-dev (>= 1.37)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/ccbuild
 Vcs-Git: https://salsa.debian.org/debian/ccbuild.git
 Homepage: https://github.com/bneijt/ccbuild
