=== debian/rules ===
#!/usr/bin/make -f

PACKAGE	 = ccbuild

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND  = -Wall -pedantic

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_clean:
	dh_clean -X CMakeLists.txt
	find . -type f -name yylex.cc -delete

%:
	dh  $@
