=== debian/watch ===
Version: 5

Template: Github
Owner: bneijt
Project: ccbuild
